{% extends 'base.html' %}

{% block titulo %}
   Alterando Senha
{% endblock titulo %}


{% block conteudo %}

   <h1>Alteração de Senha</h1>

 <p style="color:green;">Senha alterada com sucesso!</p>


{% endblock conteudo%}